#hero-lp {
  width: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-image: url(../../../images/24/june/lp/back.jpg);
  background-image: -webkit-image-set(
    url("../../../images/24/june/lp/back.jpg") 1x,
    url("../../../images/24/june/lp/back@2x.jpg") 2x
  );
}
#hero-lp .hl-container {
  width: 100% !important;
  margin: 0;
}
#hero-lp .hl-inner {
  gap: 3em;
}
.hl-inner .hl-main {
  margin: 6em 0;
}
.hl-main .main {
  width: 38em;
  margin-bottom: 0.5em;
}
#hero-lp .button {
  font-size: 0.9em;
  height: 2.8em;
  width: 16em;
  margin-top: 1em;
  border-radius: 0;
  background-color: #21b04e;
}

/* animation */
.hl-right .products {
  width: 23.5em;
  margin-bottom: 1em;
}
#linear-trans {
  padding-top: 15px;
}
#linear-trans .swiper-wrapper {
  transition-timing-function: linear !important;
}
#linear-trans .swiper {
  width: 100%;
  height: 100%;
}
#linear-trans .swiper-slide {
  max-width: 180px;
  font-size: 26px;
}
#linear-trans .container {
  width: 1007px !important;
}

/* first sub */
#jewelry-lp .sub-products {
  margin-top: 5em;
}
.title .smalltitle {
  background-color: white;
}
.title .largetitle span {
  background-color: white;
}
.sub-products .sub-text {
  text-align: center;
  width: 55%;
  color: #707070;
  font-size: 1.3em;
  margin-top: 0.5em;
}
.product-display {
  gap: 1.5em;
  width: 86%;
  margin-top: 2em;
}
.product-display .product-item {
  text-align: center;
  box-sizing: border-box;
}
.product-display > :not(:nth-child(3)) {
  -webkit-box-shadow: 0px 0px 6px 1px #7a7a7a;
  box-shadow: 0px 0px 6px 1px #7a7a7a;
}
.product-display > :nth-child(3) {
  border: 2px solid #0a4e91;
}
.product-item span {
  margin: 1em 0;
}
#jewelry-lp .button-special {
  font-size: 0.9em;
  height: 2.8em;
  width: 16em;
  margin-top: 2em;
  border-radius: 0;
  background-color: #0a4e91;
}

/* second sub - ownership */
#jewelry-lp .ownership-sub {
  margin-top: 5em;
}
.ownership-sub .sub-icon-box {
  gap: 10em;
  margin-top: 2em;
}
.parallelogram {
  width: 120px;
  height: 100px;
  background-color: #2d8df3;
  position: relative;
  transform: skew(-15deg);
  -webkit-box-shadow: 5px 5px 0px 0px #0a4e91,
    0px 0px 6px 1px rgba(12, 76, 145, 0);
  box-shadow: 5px 5px 0px 0px #0a4e91, 0px 0px 6px 1px rgba(12, 76, 145, 0);
}
.sub-icons .ownership-icon {
  transform: skew(15deg);
}
.sub-icons .sub-icon-title {
  text-align: center;
}
.sub-icons .sub-icon-text {
  width: 280px;
  font-size: 1.1em;
  text-align: center;
}

/* service card */
#jewelry-lp .service-card {
  margin-top: 5em;
}
#service-sub .service-sub-container {
  position: relative;
}
#service-sub .service-sub-inner {
  background-repeat: no-repeat;
  background-image: url(../../../images/24/june/lp/service-sub-bg.jpg);
  background-image: -webkit-image-set(
    url("../../../images/24/june/lp/service-sub-bg.jpg") 1x,
    url("../../../images/24/june/lp/service-sub-bg@2x.jpg") 2x
  );
  background-position: center;
  background-size: cover;
  padding: 30px 0;
  flex-basis: 636px;
  flex-shrink: 0;
  box-shadow: 6px 2px 15px 0px rgba(0, 0, 0, 0.35);
  position: relative;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}
#service-sub .wrapper {
  max-height: 319px;
}
#service-sub .image {
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}
#service-sub h3 {
  font-size: 44px;
  line-height: 1.2;
  letter-spacing: -0.02em;
}
#service-sub h3 span {
  font-size: 83px;
  display: block;
}
#service-sub a {
  font-size: 1.066em;
}
#service-sub p span {
  font-size: 24px;
}
#service-sub img {
  object-fit: cover;
  height: 100%;
  width: 100%;
  object-position: bottom;
}
#service-sub .button {
  height: 45px;
  line-height: 45px;
  padding-top: 3px;
  width: calc(100% - 78px);
  font-size: 17px;
  transform: skewX(-20deg) translateX(-61px);
}
#service-sub .button:after {
  content: "";
  position: absolute;
  top: 6px;
  left: 0;
  width: calc(100% + 6px);
  height: 100%;
  background: var(--light-blue);
}
#service-sub .button:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--dark-blue);
  z-index: 3;
}
#service-sub .button em {
  transform: skewX(20deg) translateX(62px);
  font-style: normal;
}
#service-sub .button span {
  width: 13px;
  height: 10px;
  background-image: url(../../../images/24/june/lp/ic-arrow-right.png);
  background-image: -webkit-image-set(
    url("../../../images/24/june/lp/ic-arrow-right.png") 1x,
    url("../../../images/24/june/lp/ic-arrow-right.png") 2x
  );
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  margin-left: 7px;
  vertical-align: 1px;
}
.service-sub-inner .list-of-services {
  width: 23em !important;
  margin: 1em 0;
  margin-left: 2.5em;
}

/* locaations */
#jewelry-lp .sub-locations {
  width: 100%;
  margin-top: 5em;
  background-repeat: no-repeat;
  background-image: url(../../../images/24/june/lp/locations-sub-bg.jpg);
  background-image: -webkit-image-set(
    url("../../../images/24/june/lp/locations-sub-bg.jpg") 1x,
    url("../../../images/24/june/lp/locations-sub-bg@2x.jpg") 2x
  );
  background-position: center;
  background-size: cover;
  padding: 7em 0;
  gap: 2em;
}
.sub-locations .locations-sub-text {
  margin-bottom: 1em;
}
.sub-locations .button {
  font-size: 0.9em;
  height: 2.8em;
  width: 14em;
  margin-top: 1.2em;
  border-radius: 0;
  background-color: #0a4e91;
  margin-left: 0;
}
.sub-locations p {
  font-size: 1.1em;
}
.sub-locations div {
  margin-right: -2em;
}

/* contact us */
#jewelry-lp .contact-sub {
  margin-top: 5em;
  margin-bottom: 5em;
  width: 34em;
}
.contact-form .form-text {
  width: 26em !important;
  margin-top: 2em;
}

.contact-form form {
  width: 590px;
  margin-top: 1em;
  margin-bottom: 1em;
}
.contact-form .form-field {
  padding: 7px 6px;
  flex-basis: 50%;
  flex-grow: 1;
}
.contact-form .form-field input,
.contact-form .form-field select {
  font-size: 1em;
  height: 47px;
  background-color: #fff;
  width: 100%;
  text-indent: 11px;
  border: 1px solid #cfcfcf;
  margin: 0;
  color: #333333;
}
.contact-sub .form-field select {
  background-repeat: no-repeat;
  background-position: calc(100% - 9px) center;
  background-image: url(../../../images/24/june/lp/down-arrow.png);
  background-image: -webkit-image-set(
    url("../../../images/24/june/lp/down-arrow.png") 1x,
    url("../../../images/24/june/lp/down-arrow@2x.png") 2x
  );
  background-size: 13px 8px;
}
.contact-sub .form-field select,
.contact-sub .form-field ::placeholder {
  opacity: 1;
  color: #333333;
  vertical-align: middle !important;
}
.contact-sub .form-action {
  padding-top: 0;
}
.contact-sub .form-action [type="submit"].button {
  width: 222px;
  height: 48px;
  margin-top: 16px;
  padding: 0;
  font-size: 1.4em;
  border-radius: 0;
  background-color: #21b04e;
  border: none;
}

/* success */
.contact-content .sub-contact-success {
  margin-top: 5em;
  margin-bottom: 5em;
}
.sub-contact-success .form-text {
  width: 26em !important;
  margin-top: 2em;
}
.sub-contact-success .button {
  width: 222px;
  height: 48px;
  margin-top: 16px;
  padding: 0;
  font-size: 1.4em;
  border-radius: 0;
  background-color: #21b04e;
  border: none;
}
.sub-contact-success p {
  width: 32em;
  text-align: center;
  margin-top: 1em;
  color: #0a4e91;
  font-size: 1.1em;
}
#jewelry-lp a {
  text-decoration: none;
  color: white;
}
#jewelry-lp a:hover,
a:active,
a:focus {
  text-decoration: none;
  color: white;
}
::-webkit-scrollbar {
  display: none;
}

@media screen and (min-width: 2000px) {
  #hero-lp .button {
    font-size: 1em;
  }
  #jewelry-lp .button-special {
    font-size: 1em;
  }
  .contact-sub .form-field input,
  .contact-sub .form-field select {
    font-size: 1.2em;
    height: 53px;
    background-color: #fff;
    width: 100%;
    text-indent: 11px;
    border: 1px solid #cfcfcf;
    margin: 0;
    color: #333;
  }
  .contact-sub .contact-form form {
    width: 650px;
  }
  #jewelry-lp .contact-sub {
    width: 48em;
  }
  .sub-products .sub-text {
    font-size: 1.4em;
    width: 46%;
  }
  .sub-icons .sub-icon-text {
    width: 280px;
    font-size: 1.3em;
    text-align: center;
  }
  .sub-locations p {
    font-size: 1.4em;
  }
  .sub-contact-success p {
    font-size: 1.3em;
  }
  #jewelry-lp .sub-locations {
    padding: 9em 0;
  }
  .sub-locations .locations-sub-image {
    width: 16em;
  }
  .sub-locations .locations-sub-text {
    width: 32em;
  }
  .sub-locations p {
    font-size: 1.5em;
  }
  .sub-locations .button {
    font-size: 1.1em;
  }
  .contact-form .form-text {
    width: 30em !important;
  }
  .sub-locations div {
    margin-right: -4em;
  }
}
@media screen and (max-width: 1700px) {
  .sub-contact-success .button {
    width: 201px;
    height: 44px;
    font-size: 1.2em;
  }
}
@media screen and (max-width: 1500px) {
  .sub-products .sub-text {
    width: 70%;
  }
}
@media screen and (max-width: 1199px) {
  #hero-lp .button {
    font-size: 0.8em;
  }
  .hl-main .main {
    width: 31em;
  }
  .hl-right .products {
    width: 20.5em;
  }
  .ownership-sub .sub-icon-box {
    gap: 3em;
    margin-top: 2em;
  }
}
@media screen and (max-width: 991px) {
  .sub-products .sub-text {
    width: 83%;
  }
  .product-display {
    flex-wrap: nowrap;
  }
  .product-display .product-item {
    width: 19em;
}
  .ownership-sub .sub-icon-box {
    flex-wrap: wrap;
  }
  .sub-locations .locations-sub {
    width: 14em;
  }
  .sub-locations .locations-sub-text {
    width: 20em;
  }
  .sub-locations p {
    width: 25em;
  }
  .sub-locations .button {
    font-size: 0.8em;
  }
  .hl-inner .hl-main {
    margin-left: 4em;
  }
  .jlp-slider {
    max-width: 100%;
    width: 100%;
    overflow: scroll;
  }
  .product-display {
    gap: 1.5em;
    width: 165%;
    margin-top: 2em;
    margin-left: 68%;
    padding-right: 2%;
}
}
@media screen and (max-width: 767px) {
  .hl-container .hl-inner {
    flex-direction: column;
    width: 100%;
  }
  .hl-inner,
  .hl-main {
    width: 100%;
  }
  #hero-lp .hl-inner {
    gap: 0em;
    padding: 0 2em;
  }
  .hl-main .main {
    width: 37em;
  }
  .hl-inner .hl-main {
    margin: 4em 0;
  }
  .hl-right .products {
    width: 28.5em;
    margin-bottom: 3em;
  }

  #hero-lp .button {
    font-size: 1em;
  }

  #service-sub .image {
    display: none;
  }
  #service-sub p {
    margin: 12px auto 10px auto;
  }
  #service-sub .service-sub-inner {
    padding: 50px 5px;
    flex-basis: unset;
  }
  #service-sub .wrapper {
    flex-direction: column;
    max-height: 100%;
  }
  #service-sub .service-sub-inner .border {
    max-width: 440px;
    width: 100%;
    right: 0;
    left: 0;
    margin: 0 auto;
  }
  #service-sub .service-sub-container {
    padding: 0;
  }
  #service-sub .service-sub-inner {
    border-radius: 0;
  }
  #service-sub .button {
    width: calc(100% - -72px);
  }
  #jewelry-lp .service-card {
    width: 100%;
  }
  #service-sub {
    width: 100%;
  }
  .sub-locations p {
    width: 100%;
  }
  .sub-locations div {
    max-width: 100%;
    padding: 0 2em;
    margin-right: 0;
  }

}
@media screen and (max-width: 567px) {
  #hero-lp .button {
    font-size: 0.9em;
  }
  #jewelry-lp .button-special {
    font-size: 0.8em;
  }
  .product-item span {
    font-size: 0.9em;
  }

  #service-sub .service-sub-container {
    padding: 0;
  }
  #service-sub h3 {
    font-size: 36px;
    padding: 0 1em;
  }
  #service-sub h3 span {
    font-size: 61px;
  }
  #service-sub p {
    font-size: 17px;
    max-width: 260px;
    margin: 12px auto 10px auto;
  }
  #service-sub p br {
    display: none;
  }
  #service-sub p br.m {
    display: block;
  }
  #service-sub .button {
    font-size: 17px;
    margin-top: 7px;
    width: calc(100% - -72px);
  }
  .service-sub-inner .list-of-services {
    width: 24em !important;
    margin: 1em 0;
    margin-left: 1.5em;
    padding: 0 1em;
  }
  .contact-form .form-text {
    width: 28em !important;
    margin-top: 2em;
    max-width: 100%;
    padding: 0 2em;
  }
  .contact-sub .contact-form {
    width: 100%;
    padding: 0 1em;
    max-width: 100%;
  }
  .contact-sub .contact-form form {
    width: 80%;
    margin-top: 1.5em;
  }
  .contact-sub .form-row {
    flex-direction: column;
  }
  .contact-sub .form-field {
    padding: 5px 0;
  }
  .contact-sub .form-field input:not([type="checkbox"]),
  .contact-sub .form-field select {
    height: 38px;
    font-size: 0.8em;
  }
  #jewelry-lp .contact-sub {
    margin-top: 5em;
    width: 100%;
  }
  .contact-sub .form-action [type="submit"].button {
    width: 167px;
    height: 38px;
    font-size: 1.2em;
  }
  .sub-contact-success .form-text {
    width: 28em !important;
    margin-top: 2em;
    max-width: 100%;
    padding: 0 2em;
  }
  .sub-contact-success p {
    padding: 0 2em;
    max-width: 100%;
    width: 100%;
  }
  .sub-contact-success .button {
    width: 167px;
    height: 39px;
    font-size: 1.1em;
  }
  .parallelogram {
    width: 60px;
    height: 50px;
}
.sub-icons .ownership-icon {
  width: 1.8em;
}
.sub-icons .sub-icon-title {
  font-size: 18px;
}
.sub-icons .sub-icon-text {
  font-size: 13px;
  text-align: center;
  max-width: 298px;
  width: 100%;
  padding: 0 15px;
}
.product-display {
  gap: 1.5em;
  width: 266%;
  margin-top: 2em;
  margin-left: 170%;
  padding-right: 2%;
}
}
@media screen and (max-width: 430px) {
  #hero-lp .button {
    font-size: 0.8em;
  }
}
@media screen and (max-width: 375px) {
  #hero-lp .button {
    font-size: 0.7em;
  }
}
